/** ·ÖÒ³ÑùÊ½ **/
.pagin
{ padding:10px;
}



.pagin a, .pagin span {
	float: left;
	height: 20px;
	padding: 3px 10px;
	border: 1px solid #ccc;
	margin-left: 2px;
	font-family: arial;
	line-height: 20px;
	font-size: 14px;
	overflow: hidden;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.pagin .text, .pagin .current {
	border: none;
	padding: 4px 11px;
}
.pagin a:link, .pagin a:visited {
	color: #005aa0;
}
.pagin a:hover, .pagin a:active {
	background: #005aa0;
	color: #fff;
	text-decoration: none;
}
.pagin .current, .pagin .current:link, .pagin .current:visited {
	color: #f60;
	font-weight: bold;
}
.pagin b {
	display: block;
	position: absolute;
	top: 13px;
	width: 5px;
	height: 9px;
	overflow: hidden;
}
.pagin .prev, .pagin .next, .pagin .prev-disabled, .pagin .next-disabled {
	position: relative;
	padding-top: 5px;
	height: 18px;
	line-height: 18px;
}
.pagin .prev-disabled, .pagin .next-disabled {
	color: #ccc;
	cursor: default;
}
.pagin .prev, .pagin .prev-disabled {
	padding-left: 12px;
}
.pagin .prev b {
	left: 3px;
	background-position: -68px -608px;
}
.pagin .prev-disabled b {
	left: -5px;
	background-position: -80px -608px;
}
.pagin .next, .pagin .next-disabled {
	padding-right: 12px;
}
.pagin .next b {
	right: 3px;
	background-position: -62px -608px;
}
.pagin .next-disabled b {
	right: 3px;
	background-position: -74px -608px;
}
.pagin-m .prev, .pagin-m .next, .pagin-m .prev-disabled, .pagin-m .next-disabled {
	padding-top: 3px;
	height: 14px;
	line-height: 14px;
}
